Tag: “This kernel requires the following features not present on the CPU: pae Unable to boot – please use a kernel appropriate for your CPU”

Ubuntu 12.04 on Virtualbox pae error – “Unable to boot – please use a kernel appropriate for your CPU”

Hi all, My last post was about the release of Ubuntu 12.04 LTS. I wanted to install it in the VirtualBox. But I got an error. So this post is about how to remove the error and move forward with

Posted in Linux, Precise Pangolin, Ubuntu, Ubuntu 12.04 LTS, Virtualbox Tagged with: , , , , , , , , , , , , , , , , , , , , , ,
%d bloggers like this: